﻿.single_column {
	min-height:1px;
    width: 220px;
    float: left;
    overflow: hidden;
}

.single_column_nav {
	min-height:1px;
    width: 230px;
    float: left;
    overflow: hidden;
}

.double_column {
	width: 460px;
    float: left;	
    overflow: hidden;
}



.triple_column {
	width: 700px;
	float: left;
    overflow: hidden;
}

.quatro_column {
    width: 940px;
    float: left;
    overflow: hidden;
}

.l10 {
    margin-left: 10px;
}

.r10 {
    margin-right: 10px;
}

.r20 {
    margin-right: 20px;
}

.l20 {
	margin-left: 20px;
}

.t20 {
	margin-top: 20px;
}

.b20 {
	margin-bottom: 20px;
}

.h10 {
    height: 10px;
}

.l60 {
	margin-left: 60px;
}

.home_column {
	min-height:1px;
    width: 380px;
    float: left;
    overflow: hidden;
}

